@charset "UTF-8";

/*

profile.css

*/

/**/
.news-wrap h2 { font-size: 30px;}
.news-wrap dl { max-width: 600px; margin: 0 auto; padding: 0 20px; text-align: left;}
.news-wrap dl dt { margin-bottom: 10px;}
.news-wrap dl dd { border-bottom: #ddd 1px solid; padding-bottom: 15px; margin-bottom: 15px;}
